请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

qq953174730

新手上路

1

主题

1

帖子

21

积分

新手上路

积分
21
  • 20

    金币

  • 主题

  • 帖子

最新发帖
qq953174730
新手上路   /  发表于:2015-12-30 12:50  /   查看:4018  /  回复:1
安装SpreadJS ExcelIO,访问/xsapi/import总是404错误,在win7sp1上安装是可以的,在server 2008系统上安装就一直404
操作系统是:Windows 2008 标准版 SP2 32位
framework版本是:Framework v4.0.30319
SpreadJS版本是SpreadJSv8.1(Trial)试用版
请问怎么解决?

1 个回复

倒序浏览
Helen
高级会员   /  发表于:2015-12-30 15:02:00
沙发
回复 1楼qq953174730的帖子

V8.1 ExcelI/O模块不支持win2008操作系统。
最新版本V9中,已经将该模块升级为.NET类库,建议您从官网上下载最新的SpreadJS安装包:
http://www.gcpowertools.com.cn/products/download.aspx?pid=57
可以让Excel I/O的使用更加容易。详细内容请参考最新版安装包内的安装必读。

V9版本中 Excel I/O要求降低为:
1. Windows操作系统。
2. .NET Framework 4.0及其以上。

谢谢!
回复 使用道具 举报
您需要登录后才可以回帖 登录 | 立即注册
返回顶部